Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET "https://router.example.com/v1/router/models" \ -H "Authorization: Bearer <api-key>"
{ "items": [ { "id": "gpt-4o", "provider": "openai", "backend_ref": "openai/gpt-4o" }, { "id": "gpt-4o-mini", "provider": "openai", "backend_ref": "openai/gpt-4o-mini" }, { "id": "claude-3-5-sonnet-20241022", "provider": "anthropic", "backend_ref": "anthropic/claude-3-5-sonnet" } ] }
列出咏唱引擎 ROUTER 管理面暴露的全部模型及其归属 provider,与数据面的 /v1/models 不同。
/v1/models
GET /v1/router/models
Authorization: Bearer <api-key>
Show items
Was this page helpful?